MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001229XdebugUsage problems (Wrong Results)public2015-12-08 21:342015-12-12 20:56
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0rc2 
Target Version2.4.0Fixed in Version2.4.0rc3 
Summary0001229: Issues with GCC 4.8, which in -O2 move removes some required code
DescriptionGCC 4.8 still has issues with -O2 - it removes some code for var_dumping, causing crashes.
TagsNo tags attached.
Operating SystemGCC 4.8
PHP Version7.0-dev
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-08 21:34 derick New Issue
2015-12-09 19:24 derick Status new => closed
2015-12-09 19:24 derick Assigned To => derick
2015-12-09 19:24 derick Resolution open => fixed
2015-12-09 19:24 derick Fixed in Version => 2.4.0
2015-12-12 20:56 derick Fixed in Version 2.4.0 => 2.4.0rc3
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker